body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    height: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
 /*   background: url('../images/backdrop.jpg') no-repeat center; 
    background-size: cover;*/
    }
    
a {
	text-decoration: none;
	font-weight: bold;
	color:  #ccc;
	outline: none;
	}
a:visited {
	color:  #ccc;
	}
a:active {
	color:  #ccc;
	}
a:hover {
	color: #ccc;
	text-decoration: underline;
	}
.ahem {
	display: none;
	}


p {
	font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
    padding: .5em 0;
    text-align:justify;
	}

h1 {
	font-size: 40px;
    font-family: 'Bebas', sans-serif;
    color:black;
    text-transform:uppercase;
    padding:.5 0 .2em 0;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	}
    
 ul {font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
    margin:auto;
    text-align:justify;
    line-height:1.5;
	
    }
 li {font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:justify;
    line-height:1.5;

  }

img {
	border: 0;
    vertical-align:middle;
	}
    
#navmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }

#navmenu li{
margin:0 0 .2em 0;}

#navcontainer a
{
display: block;
color: #FFF;
background-color: #036;
width: 9em;
padding: .2em .8em;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #369;
color: #FFF;
}

#active a
{
display: block;
background-color: black;
width: 280px;
padding: 15px;
text-decoration: none;
}


 

a:link, a:visited {
    display: block;
    font-weight: normal;
    color: #FFFFFF;
    width: 300px;
    text-align: left;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover, a:active {
    background-color: black;
}

.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;

	}
#tiny{
	font-size: 12px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
    text-align:right;
	}	

#top {
	background: url('../images/header-tall.jpg') no-repeat center; 
    background-size:cover;
    margin: 50px 50px 0px 50px;
    height:180px;
	padding: 10px;

   
	}
 #contentbox{
 position:absolute;

 top:250px;
 width:100%;
 background: rgba(255,255,255,0.8);
  }

#leftbox {
	position: absolute;
	left: 0px;
	margin: 40px;
	padding: 10px;
	border: 5px solid #ccc;
	background: #666;
	width: 300px; 
	voice-family:inherit;
	}

#middle {

    margin: 30px 50px 20px 400px;
   	padding: 10px;

  
	
	}
    
 #footer-wrap{width:100%; text-align:right; background: #222121; padding: 35px 0 20px; font-size: 13px; color: #fff;  bottom:0;}
 #footer-wrap .container h5 { font-size: 13px; color: white; font-weight: bold; font-family: 'Lato', sans-serif; text-align:center; text-transform:uppercase;}
